@charset "UTF-8";
body,td,th {
	font-family: ubuntu-mono;
	font-style: normal;
	font-weight: 400;
	text-align: left;
	font-size: 18px;
	margin-top: 5em;
}
.container {
	margin: auto;
	width: 25pc;
	line-height: 30px;
	color: #2B413B;
	height: 100vh;
}.container p strong {
	color: #000;
}
.container p a {
	text-decoration: none;
	background: #C2FFF7;
	padding: 3px;
	color: #000000;
}
.container p a:hover {
	background-color: #fff;
	color: #16D9C2;
}

@media screen and (max-width:400px){
body  {
	margin:3em 1em;
}
.container {
	width:auto;
}
}

@media screen and (max-width:570px){
	body  {
	margin:3em 1em;
}
}
